body {
	margin: 10;
	padding: 0;


background: hsl(167,100%,86%)
color: rgb(51, 51, 51);
	line-height: 28px;
	font-size: 18px;
	font-family: arial, sans-serif;
	background-color: rgb(222,255,217);
}

 .youtube-preview {
  position: relative;
  width: 100%;
  max-width: 330px;
  aspect-ratio: 16 / 9;
  cursor: pointer;
  background-color: #000;
  margin: 20px auto;
}
.youtube-preview img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/* PLAY BUTONU */
.youtube-preview::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px; /* buton boyutu */
  height: 56px;
  transform: translate(-50%, -50%);
  background-image: url('https://www.agizkokusu.tr/images/youtube2.png'); /* şeffaf butonun yolu */
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  pointer-events: none;
}

#wrap {
	width: 90%;
	max-width: 800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #F8FEF3;
	font-weight: normal;
}

#header {
	height: 330px;
	color: #003300;
	background-color: #F7FFE6;
}
h1 {
	font-size: 40px;
	line-height: 50px;
	}
h2 {
	font-size: 25px;
	line-height: 35px;
	}	
h3 {
	font-size: 20px;
	line-height: 30px;
	}	
	
h4 {
	font-size: 12px;
	line-height: 22px;
	font-style: italic;
	font-weight: lighter;
	}		
	
		
#footer {
	color: #C06;
	padding: 20px 30px;
	text-align: center;
	background-color: #999999;
}

#footer a{
	color: #FFF;
}

#arabasamak{
	color: #0;
	background-color: #FFE1F1;
 }
#videoyazi {
	font-style: italic;
	color: #093;
	font-size: 16px;
}
